Add a runtime check of GHC version to warn about issues #4

Open
j3h opened this Issue Jan 3, 2011 · 0 comments

Comments

Projects
None yet
1 participant
Collaborator

j3h commented Jan 3, 2011

Due to http://hackage.haskell.org/trac/ghc/ticket/4072, we should check the version of GHC and warn that GHC >= 6.12 && < 6.12.3 might have problems with linking local versions of libraries.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment